body { margin:0px auto 0px auto; font-size:12px;  color:#6c6c6c;  background-color:White; background-repeat:repeat-x;}

a{ color:#6c6c6c; text-decoration:none;}

a:hover{ color:#e3020c; text-decoration:none;}

img{ border:solid 0px white;}

.all{ width:1185px;  clear:both; overflow:hidden;}

.logo{ width:453px; height:120px; overflow:hidden; clear:both; float:left;}

.ssbg{ width:323px; overflow:hidden; height:120px; float:left; background-image:url(../images/xv_05.jpg); text-align:left;}

.xbg{ width:427px; height:120px; overflow:hidden; float:left;}

.dhbg{ width:1185px; height:38px; overflow:hidden; clear:both;}

.banner{ width:1185px;  background-color:#faf9fa; overflow:hidden; clear:both; height:361px;}

.txt{ float:left;  overflow:hidden; clear:both; padding-top:79px; padding-left:72px;}

.btn{ float:left; padding-top:77px; padding-left:6px;
	width: 24px;
}

.nrbg{  width:1185px; overflow:hidden; clear:both;background-image:url(../images/_03.jpg); background-color:White; background-repeat:repeat-x;}

.alls{ width:1009px; overflow:hidden; clear:both; text-align:left;}

.cptp{ width:1009px; height:23px; overflow:hidden; clear:both; padding-top:10px;}

.gdcp{ width:1009px; overflow:hidden; clear:both;  padding-top:16px;}

.ntp{ width:1005px; overflow:hidden; clear:both; height:24px; padding-top:26px; text-align:left;}

.gsjj{ width:190px; overflow:hidden; clear:both; float:left; text-align:left; padding-top:16px;line-height:21px;}

.gsimg{ width:127px; height:116px; overflow:hidden; float:left; padding-top:16px; padding-left:9px;}

.xwnr{ width:325px; overflow:hidden; float:left; padding-top:13px; padding-left:15px;}

.lximg{ width:317px; height:115px; overflow:hidden; float:left; padding-left:23px; padding-top:22px;}

.xximg{ width:1006px; height:24px; overflow:hidden; clear:both; padding-top:5px; margin-bottom:6px;}

.bqbg{ width:100%; min-height:98px; overflow:hidden; clear:both; background-image:url(../images/xx_07.jpg);  background-repeat:repeat-x; background-color:#15507a;}

.bq{ overflow:hidden; clear:both; width:1006px; text-align:left; padding-top:16px; padding-left:12px; color:White;}

.bq a{ color:White;}

.nrbgs{ width:100%; overflow:hidden; clear:both; background-color:White; background-repeat:repeat-x;}

.ntit{ color:#13478e; font-size:18px;  font-family:Arial Rounded MT Bold; font-weight:bold; padding-top:16px; border-bottom:solid 1px #eeeeee; }

.nnr{ overflow:hidden; clear:both;  text-align:left; padding-top:12px; line-height:22px;}

.cptpx{ width:1009px; height:32px; overflow:hidden; clear:both; text-align:left; background-image:url(../images/cptp.jpg); }

.ctit{ font-family:Arial; font-size:16px; font-weight:bold; color:White; padding-left:39px; padding-top:5px;}

.xstit{ width:226px; overflow:hidden; float:left; padding-left:20px; color:#6c6c6c; padding-top:10px; margin-bottom:16px;}

.xstit a{ color:#6c6c6c; font-family:Arial; font-size:16px; font-weight:bold; text-decoration:underline}

.xstit a:hover{ text-decoration:none;}